/*Unicode fix*/
div, span, td { font-family:Arial Unicode MS; }

/* General */
body    {  background-color: white; font-family: Arial, Helvetica, Verdana, sans-serif; }
ol,ul   {   margin-top:0px; margin-bottom:0px; }
li {  line-height: 1.9em; font-family: Verdana, Arial, Helvetica, sans-serif}
blockquote {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.7em; font-size: 1em; margin-top:0px; margin-bottom:0px; }
blockquote.sidemenu {   margin-left:10px; margin-right:0px; }
.translation {  color: #666666;}
.content    {   padding:15px; padding-top:30px; margin:0px; }
.smaller    {   font-size: 8pt; }
table     { border-collapse:collapse; }
a         {    }
a:link    {   }
a:visited {   }
a:hover   { color:Maroon;  }
a:active  {   }

/* Headings */
h1,h2,h3,h4,h5,h6
{
   color:Maroon; font-family: Arial, Helvetica, Verdana, sans-serif;
}
h1 { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 1.5em; line-height: 1.5em; font-weight: bold; margin : 0em 0em 0.1em 0em; padding : 0px 0px 0px 0px; }
h2 { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 1.4em; line-height: 1.4em; font-weight: normal; margin : 0em 0em 0.3em; padding : 0px; }
h3  { font-family:  Arial, Helvetica, Verdana, sans-serif; font-size: 1.2em;  line-height: 1.3em;  margin : 0.5em 0em 0.3em 0em; padding : 0px 0px 0px 0px; font-weight: bold;} 
h4 {  font-family:  Arial, Helvetica, Verdana, sans-serif; font-size: 1.1em; margin : 0em 0em 0.1em 0em; padding : 0px 0px 0px 0px; font-weight: bold;}
h5 {  font-family:  Arial, Helvetica, Verdana, sans-serif; font-weight: bold; font-size: 1.05em; margin : 0em 0em 0.1em 0em; padding : 0px 0px 0px 0px; }
h6 {  font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #FFFFFF; font-size: 1em; font-weight: bold; margin : 0em 0em 0.1em 0em; padding : 0px 0px 0px 0px; }

/* Header-Control */
TD.headerColourBar
{
    background-attachment: scroll;
    background-image: url(../images/bar.jpg);
    background-repeat: repeat;
}

/* Paging-Control */
table.paging        {   font-size:14px; font-family:Arial; }
input.paging        {   font-size:14px; width:30px; height:22px;  }
select.paging       
{
    font-weight: normal;
    font-size: 12px;
    background-color: lightyellow;
    font-family:Arial, Helvetica,Verdana,  sans-serif;
}

/* Menus */
div.sideMenu
{
   border-right: dotted 1px gray;
   padding-right: 5px;
   padding-left: 5px;
   background: white;
   padding-bottom: 5px;
   margin: 0px;
   width: 110px;
   padding-top: 5px;
   height: 100%;
}
div.bottomMenu  {   background-color:white; margin-top:5px; }
table.bottomnav {   }
a.bottomnav     {   }
div.errata      {   margin-top:0px; margin-bottom:10px;      }
div.copyright   {   font-size:10px; font-family:Verdana; margin-top:10px; width:100%; text-align:center;    }
div.copyright a {   font-size:10px; font-family:Verdana; color:Navy; }

/* Menu Links */
a.sidenav
{
   color:Blue;
   line-height:16px;
}
a.sidenav:hover { color:maroon;  }
a.sidenavcurrent, a.sidenavcurrent:hover
{  line-height:16px;
   cursor:default;
   border-bottom:solid 1px  navy;
   border-top:solid 1px navy;
   background-color:Transparent;
   font-weight:normal;
   color:Blue;
   text-decoration:none;
}
a.sectionLink      {  margin-left:10px; margin-bottom:5px;  font-size:.85em; }

/* Schema-Specific */
div.CParagraphs         { font-size:.9em; }
div.CParagraph          { margin-bottom:10px; }
span.CParagraph         { margin-bottom:10px; font-size:.9em; }

/*Contents of a Paragraph */
span.CUnknown           { Color:#cc0000; Font-Size:10px;  }
span.CParagraphTitle    { color: #006633;  font-size: 1.1em; margin : 0.8em 0em 0.1em 0em; padding : 0px 0px 0px 0px; font-weight: bold; }
span.CItalics           { font-style:italic; }
span.CBold              { font-weight:bold; }

a.error:link    {   color:Red;  }
a.error:visited {   color:Red;  }
a.error:hover   {   color:maroon;  }
a.error:active  {   color:Red;  }

a.CTaxonName:link       {   }
a.CTaxonName:visited    {   }
a.CTaxonName:hover      {   }
a.CTaxonName:active     {   }

a.CCitedPublication:link        {   }
a.CCitedPublication:visited     {   }
a.CCitedPublication:hover       {   }
a.CCitedPublication:active      {   }

a.CImageReference:link        {   }
a.CImageReference:visited     {   }
a.CImageReference:hover       {   }
a.CImageReference:active      {   }
  
a.CCollectionCode:link        {   }
a.CCollectionCode:visited     {   }
a.CCollectionCode:hover       {   }
a.CCollectionCode:active      {   }
    

span.UniCode /* for the help page where a strange font is displayed */
{ font-family: Arial Unicode MS;}


